Subject: Last Call: 0-byte Support for R-mode in Link-Layer Assisted ROHC Profile to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 22 Feb 2002 11:34:44 -0500

The IESG has received a request Robust Header Compression to consider
0-byte Support for R-mode in Link-Layer Assisted ROHC Profile
<draft-ietf-rohc-rtp-lla-r-mode-02.txt> as a Proposed Standard.

The IESG will also consider publication of Lower Layer Guidelines for
Robust RTP/UDP/IP Header Compression
<draft-ietf-rohc-rtp-lower-layer-guidelines-03.txt> as an Informational
RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 8, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-rohc-rtp-lla-r-mode-02.txt
http://www.ietf.org/internet-drafts/draft-ietf-rohc-rtp-lower-layer-guidelines-03.txt